span.title
{
color: #08158E;
font-family: sans-serif;
font-size: 22;
}

a:hover   {
	background-color:#eee;
}

a:visited {
	color: purple
}

span.nice
{
font-family: sans-serif;
font-size: 16;
}

span.sub
{
color: #08158E;
font-family: sans-serif;
font-size: 16;
}


span.basic
{
color: black;
font-family: sans-serif;
font-size: 11pt;
}

div.basic
{
	color: black;
	font-family: sans-serif;
	font-size: 11pt;
}

span.small
{
color: black;
font-family: sans-serif;
font-size: 11;
}

span.date
{
color: #08158E;
font-family: sans-serif;
font-size: 16;
}

.foo { color: black; font-family: sans-serif; font-size: 12pt; background: #FFFAFF; }
.bar { background: #F6FFFF; font-family: sans-serif; font-size: 10pt; color: inherit; }

ul.mainlist
{
list-style-type: disc
}

ul.sublist
{
list-style-type: circle
}
